/**
 * NoPreviewCtrl Controller
 * Extracted from bookings module
 */

Bookings.controller('NoPreviewCtrl', ['$scope', '$uibModalInstance', function ($scope, $uibModalInstance) {
	$scope.data = {};

	$scope.ok = function () {

		$uibModalInstance.close(true);

	};

	$scope.cancel = function () {
		$uibModalInstance.close(false);
	};

}]);
